/* CSS Document */

body {
	margin:0px;
	background-color:#f2f2f2;
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	color:#666;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;

	}
#logo {
	margin:auto;
	width:500px;
	text-align:center;
	margin-top:100px;
	}
#folder {
	text-align:center;
	}
a {
	color:#09C;
	}
	